/*
 * kadai9-2.js - Sample program for `onload' attribute
 */
function getHeight() { //フォントの行間を返す
    bodyelement = document.getElementsByTagName("body")[0];
    h = bodyelement.offsetHeight;
    alert("高さ="+h)
  }
  getHeight();
  window.onload = getHeight;